OiO.lk Community platform!

Oio.lk is an excellent forum for developers, providing a wide range of resources, discussions, and support for those in the developer community. Join oio.lk today to connect with like-minded professionals, share insights, and stay updated on the latest trends and technologies in the development field.
  You need to log in or register to access the solved answers to this problem.
  • You have reached the maximum number of guest views allowed
  • Please register below to remove this limitation

node version dependency into react project [closed]

  • Thread starter Thread starter ANUPAM KUMAR
  • Start date Start date
A

ANUPAM KUMAR

Guest
Actually, I want to know that the problem is with the node version. I have a five-year-old React project that was run in the node-12 version, but now the version is updated for the node.

I tried to create a build from the latest version of Node on the server while deploying to Azure. but it was an error. When I installed the Node-12 version, it worked, but I am confused: is that a problem with the version of Node or not for the React project?
<p>Actually, I want to know that the problem is with the node version. I have a five-year-old React project that was run in the node-12 version, but now the version is updated for the node.</p>
<p>I tried to create a build from the latest version of Node on the server while deploying to Azure. but it was an error.
When I installed the Node-12 version, it worked, but I am confused: is that a problem with the version of Node or not for the React project?</p>
Continue reading...
 

Online statistics

Members online
0
Guests online
3
Total visitors
3
Top